Mailinglist Archive: opensuse (3351 mails)

< Previous Next >
Re: [opensuse] Strange dependency problem during distribution upgrade
  • From: Michael Schmuker <schmuker@xxxxxxxxx>
  • Date: Fri, 16 Mar 2007 16:27:48 +0100
  • Message-id: <200703161627.48285.schmuker@xxxxxxxxx>
> If in yast, on the 10.1 install, have you selected the option to
> reset any conflicts that have been set to be ignored? If there are
> any, maybe the 10.2 yast in the install gets confused.
>
> Just something to try.
>
> [...]
>
>
> Perhaps you should rebuild your rpm database.

Tried both, no change... except that Yast on the 10.2 install system 
crashed with a core dump once during resolving, but I wasn't able to 
reproduce it.

I'm installing on a Thinkpad, and the reason why I want to update is 
mostly because of the better power management in 10.2's kernel.

> > I was tempted using smart for a distribution upgrade, but
> > hesitate since I can't afford sending this system to nirvana with
> > a failed upgrade attempt.
>
> So, you get to the point

I mentioned smart here because I wonder if there's something like 
smart dist-upgrade, like in apt. I only found spurious threads on 
distribution upgrading with smart in this list, which ended in 
discussion apt vs. smart.

Has anyone actually done a system upgrade with smart?

Cheers,

Michael

-- 
Michael Schmuker
Neuroinformatics & Theoretical Biology
Freie Universit├Ąt Berlin
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >